<?xml version="1.0" encoding="utf-8"?>
<Window bktrans="true" width="102" >
  <Font name="Microsoft YaHei" size="12" bold="false" italic="false" default="true" />

  <Menu height="27" width="102" bordersize="1" bordercolor="0xFF000000" inset="1,1,1,1"
    bkcolor="0xFF171717" itembkcolor="0xFF171717" itemhotbkcolor="0xFF242424" itemselectedbkcolor="0xFF242424" itemdisabledbkcolor="0xFF171717"
    itemtextcolor="#FF999999" itemhottextcolor="onlinelisttextcolor" itemselectedtextcolor="onlinelisttextcolor" itemdisabledtextcolor="#FF555555"
    itemtextpadding="35,0,0,0" >
    
	<MenuElement name="menu_selfvideo_play" height="27" text="播放" id="1" 
                 iconnormalimage="file='leftlist/list/pic/play.svg' dest='8,8,20,20' svg-fill-color='mainui_normal_btn_color'"
                 iconhotimage="file='leftlist/list/pic/play.svg' dest='8,8,20,20' svg-fill-color='mainui_hot_btn_color'"
				 icondisabledimage="file='leftlist/list/pic/play.svg' dest='8,8,20,20' svg-fill-color='mainui_disabled_btn_color'"
				 />
    <MenuDivision name="menu_selfvideo_div" height="1" bkcolor="#FF313131" id="2" />
	<MenuElement name="menu_selfvideo_delete" height="27" text="删除" id="3" />
	<MenuElement name="menu_selfvideo_location" height="27" text="定位文件" id="4" />
  </Menu>
</Window>